[510M_crisp_clear]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.800000
FogGreen = 0.800000
FogBlue = 0.800000
Terrain_Reflectance_Red = 1.000000
Terrain_Reflectance_Green = 1.000000
Terrain_Reflectance_Blue = 1.000000
Car_Deep_Shadow_Alpha = 0.114734
Car_Shadow_Alpha = 0.337826
CloudName = Us_clear
Extinction = 0.233251
FogEnd = 1000.000000
FogStart = 0.000000
Greenstein_Value = 1.000000
Inscattering = 0.235419
Mie_Multiplier = 0.030049
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.027094
SkyboxSaturation = 1.000000
Skybox_Scale = 96.925125
Specular_Alpha = 0.110000
Specular_Glossiness = 14.000000
SunDir = 0.257321 -0.474896 0.841581
Sun_Intensity = 123.467003
SunOffset = 0.004326
SuperbowlFogStart = 0.000000
Terrain_Reflectance = 0.030000
Turbidity = 0.800000
UseFog = false
Car_Ambient_Lighting = 1.831787
Car_Diffuse_Lighting = 1.454348
Character_Lighting = 1.028986
Cloud_Scale = 10.000000
Particle_Lighting = 0.850000
SuperbowlFogEnd = 1000.000000
Superbowl_Scale = 0.991379

[510M_crisp_lightcloud]
AmbientRed = 0.843734
AmbientGreen = 0.843734
AmbientBlue = 0.843734
FogRed = 0.615633
FogGreen = 0.615633
FogBlue = 0.615633
Terrain_Reflectance_Red = 0.872242
Terrain_Reflectance_Green = 0.872242
Terrain_Reflectance_Blue = 0.872242
Car_Deep_Shadow_Alpha = 0.097418
Car_Shadow_Alpha = 0.270569
CloudName = Us_clear02
Extinction = 0.820916
FogEnd = 2012.345703
FogStart = -290.221008
Greenstein_Value = 0.347859
Inscattering = 0.375668
Mie_Multiplier = 0.008575
MipMapBias = -2.000000
Rayleigh_Multiplier = 0.120858
SkyboxSaturation = 0.000000
Skybox_Scale = 39.930122
Specular_Alpha = 0.110000
Specular_Glossiness = 6.820895
SunDir = -0.986991 -0.032719 -0.157409
Sun_Intensity = 176.194366
SunOffset = 1.362696
SuperbowlFogStart = -949.775757
Terrain_Reflectance = 0.007097
Turbidity = 0.630000
UseFog = false
Car_Ambient_Lighting = 2.561033
Car_Diffuse_Lighting = 1.235915
Character_Lighting = 1.069188
Cloud_Scale = 9.845044
Particle_Lighting = 1.000000
SuperbowlFogEnd = 9999.750977
Superbowl_Scale = 0.471828

[510M_crisp_partcloud]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.466178
FogGreen = 0.631767
FogBlue = 0.800000
Terrain_Reflectance_Red = 0.986866
Terrain_Reflectance_Green = 0.986866
Terrain_Reflectance_Blue = 0.986866
Car_Deep_Shadow_Alpha = 1.000000
Car_Shadow_Alpha = 0.240000
CloudName = Us_partly_clouded
Extinction = 0.446009
FogEnd = 1233.380005
FogStart = 294.408203
Greenstein_Value = 0.924444
Inscattering = 0.171471
Mie_Multiplier = 0.000000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.617778
SkyboxSaturation = 0.257777
Skybox_Scale = 84.683105
Specular_Alpha = 0.117289
Specular_Glossiness = 11.219374
SunDir = -0.986991 -0.032719 -0.157409
Sun_Intensity = 98.000000
SunOffset = 0.884037
SuperbowlFogStart = -9381.648438
Terrain_Reflectance = 0.017817
Turbidity = 0.200000
UseFog = true
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Character_Lighting = 1.000000
Cloud_Scale = 10.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 8890.750000
Superbowl_Scale = 0.207778

[510M_hazy_clear]
AmbientRed = 1.000000
AmbientGreen = 1.000000
AmbientBlue = 1.000000
FogRed = 0.503725
FogGreen = 0.703535
FogBlue = 0.890639
Terrain_Reflectance_Red = 1.000000
Terrain_Reflectance_Green = 1.000000
Terrain_Reflectance_Blue = 1.000000
CloudName = Us_partly_clouded02
Extinction = 0.085000
FogEnd = 2338.821533
FogStart = 1000.000000
Greenstein_Value = 1.000000
Inscattering = 0.738797
Mie_Multiplier = 0.074457
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.178544
SkyboxSaturation = 0.001834
Skybox_Scale = 8.088102
Specular_Alpha = 0.110000
Specular_Glossiness = 12.287428
SunDir = -0.986991 -0.032719 -0.157409
Sun_Intensity = 136.117493
SunOffset = 2.399150
SuperbowlFogStart = -2648.202148
Terrain_Reflectance = 0.111409
Turbidity = 3.772617
UseFog = true
Character_Lighting = 1.000000
Cloud_Scale = 10.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 8517.950195
Superbowl_Scale = 0.091476
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Deep_Shadow_Alpha = 1.000000
Car_Shadow_Alpha = 0.240000